Bug 172441 - fence_apc agent does not work with 7900 series apc switches
fence_apc agent does not work with 7900 series apc switches
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks: 164915
  Show dependency treegraph
 
Reported: 2005-11-04 09:50 EST by Jim Parsons
Modified: 2009-04-16 16:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0174
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 15:27:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix issue (951 bytes, patch)
2005-11-04 09:53 EST, Jim Parsons
no flags Details | Diff

  None (edit)
Description Jim Parsons 2005-11-04 09:50:32 EST
Description of problem: fence_apc script does not work with newer 7900 series
apc switches.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim Parsons 2005-11-04 09:53:01 EST
Created attachment 120727 [details]
patch to fix issue
Comment 3 Jim Parsons 2005-11-22 08:18:48 EST
Fix committed.
Comment 5 Red Hat Bugzilla 2006-01-06 15:27:12 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0174.html

Note You need to log in before you can comment on or make changes to this bug.